{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Package name following END is not identical to package name following PACKAGE."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3ec7e4ac-72d7-4a90-bcc9-f7740435c632"]
        },
        {
            "key": "_predicate",
            "type": "STRING",
            "value": ""
        }
    ],
    "uuid": "8d693bfb-c898-490e-9671-15c7a3ea245a"
}